Subject: Ticket Assigned - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 02:59:15 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased a cup from Lifestyle Al Wahda Mall, on 8 June. The print on the cup faded away the minute I poured water on it. I did not even reach the point where I would use a sponge to clean it. I am extremely disappointed with the cup.
Unfortunately, I do not have the bill with me but you may retrieve the receipt using my mobile number - 0555254911
I can send pictures of the cup via email if you need it.
Can you please help me out? I would really appreciate it.

Regards,
Dr. Kanishka Uttam Chandani https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1220903